Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005535TestLinkLocalizationpublic2013-02-21 11:452013-05-22 20:56
Reportermazin 
Assigned Tofman 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version1.9.5
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005535: Contribution: pt_BR translation for version 1.9.5.
DescriptionContributions:
1) Spelling corrections;
2) Merge from version 1.9.3 to 1.9.5;
3) Translation of new fields.
Steps To ReproduceCopy the files (description.php,strings.txt,texts.php) in the folder "..\TestLink\locale\pt_BR";
Navigating through the interface.
TagsNo tags attached.
Database (MySQL,Postgres,etc)ALL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files? file icon description.php [^] (18,077 bytes) 2013-02-21 11:46
txt file icon strings.txt [^] (179,404 bytes) 2013-02-21 11:48 [Show Content]
? file icon texts.php [^] (30,660 bytes) 2013-02-21 11:49

- Relationships

-  Notes
(0018423)
mazin (reporter)
2013-03-13 16:43

Please.
 Close this Issue, a new Issue with fixes for the Portuguese language (pt_BR) was open.
 NEW Issue - 5560 (http://mantis.testlink.org/view.php?id=5560 [^])
(0018426)
fman (administrator)
2013-03-13 17:35

please do not create new issues, add here new files
(0018429)
mazin (reporter)
2013-03-13 19:52

Sorry, but I was unable to delete file, I have not found an option to do this.
(0018430)
fman (administrator)
2013-03-13 20:45

if you can not delete the files, you can upload new ones indicating what are the right one
(0018439)
mazin (reporter)
2013-03-14 11:07
edited on: 2013-03-14 11:10

Ok, I did this in issue 5561, thanks for the guidance.


- Issue History
Date Modified Username Field Change
2013-02-21 11:45 mazin New Issue
2013-02-21 11:46 mazin File Added: description.php
2013-02-21 11:48 mazin File Added: strings.txt
2013-02-21 11:49 mazin File Added: texts.php
2013-03-08 12:23 fman Category Migration/Upgrade Testlink => Localization
2013-03-13 16:43 mazin Note Added: 0018423
2013-03-13 17:35 fman Note Added: 0018426
2013-03-13 19:52 mazin Note Added: 0018429
2013-03-13 20:45 fman Note Added: 0018430
2013-03-14 11:07 mazin Note Added: 0018439
2013-03-14 11:08 mazin Note Edited: 0018439 View Revisions
2013-03-14 11:10 mazin Note Edited: 0018439 View Revisions
2013-05-10 17:05 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-10 17:05 fman Status new => resolved
2013-05-10 17:05 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-10 17:05 fman Resolution open => fixed
2013-05-10 17:05 fman Assigned To => fman
2013-05-22 20:56 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker